summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichał Górny <mgorny@gentoo.org>2019-03-15 10:23:06 +0100
committerMichał Górny <mgorny@gentoo.org>2019-03-15 10:23:26 +0100
commit3af5cea2f428d380ae166aab293ffeda67d6b876 (patch)
treea9eaee6afd0d174d14e4f68d0d59d4c1a3edc73c
parentpackage.mask: Mask dev-python/pyliblzma & revdeps for removal (diff)
downloadgentoo-3af5cea2f428d380ae166aab293ffeda67d6b876.tar.gz
gentoo-3af5cea2f428d380ae166aab293ffeda67d6b876.tar.bz2
gentoo-3af5cea2f428d380ae166aab293ffeda67d6b876.zip
package.mask: Last rite dev-util/staruml-bin
Bug: https://bugs.gentoo.org/677486 Signed-off-by: Michał Górny <mgorny@gentoo.org>
-rw-r--r--profiles/package.mask8
1 files changed, 8 insertions, 0 deletions
diff --git a/profiles/package.mask b/profiles/package.mask
index f77260474c7..871bf425fb8 100644
--- a/profiles/package.mask
+++ b/profiles/package.mask
@@ -30,6 +30,14 @@
#--- END OF EXAMPLES ---
# Michał Górny <mgorny@gentoo.org> (15 Mar 2019)
+# Last reverse dependency of dev-libs/libgcrypt-1.5* (#656378). Current
+# version is outdated, maintainer is MIA and the new versions are
+# in distro-unfriendly AppImage format (#661740).
+# Removal in 30 days. Bug #677486.
+dev-util/staruml-bin
+=dev-libs/libgcrypt-1.5*
+
+# Michał Górny <mgorny@gentoo.org> (15 Mar 2019)
# pyliblzma installs an old 'lzma' module that is incompatible with
# the 'lzma' built-in in Python 3. As a result, programs written
# to conditionally import the latter when available (assuming it will